Переполнение буфера в службе IMAP в MailEnable

Дата публикации:
11.12.2006
Всего просмотров:
1755
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailEnable Professional 1.x
MailEnable Enterprise Edition 1.x
MailEnable Enterprise Edition 2.x
MailEnable Professional 2.x
Уязвимые версии:
MailEnable Professional 1.6-1.84, 2.0-2.35
MailEnable Enterprise Edition 1.1-1.41, 2.0-2.35

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных в службе IMAP. Удаленный пользователь может с помощью специально сформированной последовательности команд и данных вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.mailenable.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA